For the complete documentation index, see llms.txt. This page is also available as Markdown.

Stats

get
Authorizations
Responses
200

Successful

application/json
get/stats/overview
GET /v1/stats/overview HTTP/1.1
Host: api.edgetag.io
Accept: */*
{
  "perSite": [
    {
      "name": "text",
      "domain": "text",
      "tagId": "text",
      "platform": "text",
      "consent": "text",
      "createdAt": "2026-01-01",
      "total": 1,
      "scripts": [
        {
          "scriptId": "text",
          "providerId": "text"
        }
      ],
      "labels": [
        "text"
      ],
      "data": {
        "string": {
          "successes": 1,
          "errors": 1
        }
      }
    }
  ],
  "overall": {
    "total": {
      "successes": 1,
      "errors": 1
    },
    "data": {
      "string": {
        "successes": 1,
        "errors": 1
      }
    }
  }
}
get
Authorizations
Path parameters
teamIdstringOptional
Query parameters
fromstringOptional
tostringOptional
Responses
200

Successful

application/json
totalnumberRequired
get/stats/team/{teamId}
GET /v1/stats/team/{teamId} HTTP/1.1
Host: api.edgetag.io
Accept: */*
{
  "total": 1
}
get
Authorizations
Path parameters
siteIdstringRequired
teamIdstringOptional
Query parameters
fromstringOptional
tostringOptional
Responses
200

Successful

application/json
namestringRequired
domainstringRequired
tagIdstringRequired
createdAtstring · dateRequired
totalnumberRequired
get/stats/site/{siteId}/{teamId}
GET /v1/stats/site/{siteId}/{teamId} HTTP/1.1
Host: api.edgetag.io
Accept: */*
{
  "name": "text",
  "domain": "text",
  "tagId": "text",
  "createdAt": "2026-01-01",
  "total": 1,
  "data": {
    "string": {
      "successes": 1,
      "errors": 1
    }
  }
}

Last updated

Was this helpful?